   html, body
{
    margin:0;
    padding:0;
    font-family: 'Barlow Semi Condensed', sans-serif !important;
    background:#000 !important;
}
.header
{
    
    z-index: 9999;
    background: url(../images/pattern2.png)#00000061;
    padding: 22px;
    /*display:flex;*/
    display:none;
}
.logo
{
    padding-left:22px;
}
.home-menu
{
}
#menu-main-menu
{
    padding-left: 22px;
    display:inline-block;
}
#menu-main-menu li
{
    list-style:none;
    padding-top: 12px;
    display:inline-block;
}
#menu-main-menu li a
{
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff
}
#menu-main-menu li:hover a
{
    text-decoration :none;
    color:#ff692f;
}
#menu-footer-menu
{
    display: inline-block;
    padding: 0;
}
#menu-footer-menu li
{
    display: inline-block;
    padding: 10px 25px;
}
#menu-footer-menu li a
{
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border-right: 1px solid #fff;
    padding-right: 50px;
}
#menu-footer-menu li:last-child a
{
    border:none;
}
#menu-footer-menu li:hover a
{
    text-decoration:none;
}
.footer
{
    position: absolute !important;
    bottom: 0%;
    text-align:center;
}
.social-icons ul
{
    padding-left:0;
}
.social-icons ul li
{
   list-style:none;
}
.social-icons .fa
{
    color: #fff;
    font-size: 26px;
    padding: 0 8px;
}
.social-icons .fa:hover
{
    color:#ff692f;
}
.page-header
{
    background: url(../images/pattern2.png)#000;
    left: 4%;
    position:fixed;
    top:10%;
}
.right-content
{
    background: url(../images/pattern2.png)#000;
    margin-top: 95px;
    line-height: 25px;
    letter-spacing: 1px;
    color: #000;
    margin-bottom:50px;
}
.page-slider
{
    position:fixed;
}
.right-content img
{
    width:100%;
    height:auto;
}
.page-content
{
    padding:50px;
    color:#fff;
}
.page-content p
{
    font-size: 17px;
    color: #e0e0e0;
    margin: 0 auto;
}
.wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-left
{
    padding:0 !important;
}
#nf-field-16 option
{
    color:#000 !important;
}
/****************ninja form css*****************************/
.nf-form-fields-required
{
    display:none;
}
.label-left .nf-field-label
{
    width:25% !important;
}
.label-left .nf-field-element
{
    width:75% !important;
}
.nf-field-label label
{
    text-align:left;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea
{
    background: none;
    border: 1px solid #fff;
    padding: 8px;
    color:#fff;
}
.field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit]
{
    width: 15% !important;
    text-transform: uppercase;
    font-size: 18px;
}
#nf-form-title-1 h3
{
    text-align: center;
    margin: 50px 0;
    color: #fff;
    font-size: 33px;
    display:block;
}
.contact-details
{
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    border-right: none;
    border-left: none;
    border-bottom:none;
    margin-top: 100px;
    padding:30px 0 12px 0;
}
.contact-details .fa
{
    font-size: 30px;
    padding-right: 23px;
}
.contact-details p
{
    font-size: 20px;
    text-align:center;
}
.page-list li
{
    color: #fff;
    display: inline-block;
    list-style: square;
    padding-right: 30px;
    text-align: center;
    background: url(../images/square.png);
    background-repeat: no-repeat;
    background-position: 0% 54%;
    padding-left: 23px;
    font-size: 18px;
}
.page-list
{
    text-align: center;
    padding-top: 14px;
}
.has-large-font-size
{
    font-size:50px !important;
    line-height:50px;
}
.field-wrap input[type=button]:hover
{
    border-color:#ff662f;
    color:#ff662f;
}

/********************Flip Image Css************************/
.hovereffect {
  width: ;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 55%;
  height: 81%;
  left: 22%;
  top: 10%;
  border-radius: 80%;
  border: 2px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(50%,50%,0);
  transform: translate3d(50%,50%,0);
}

.hovereffect:hover .overlay {
  background-color: rgba(0,0,0,0.3);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1.4" /><feFuncG type="linear" slope="1.4" /><feFuncB type="linear" slope="1.4" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(1.4);
  -webkit-filter: brightness(1.4);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 22px;
  padding: 10px;
  background-color: transparent;
  color: #FFF;
  padding: 3em 0 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-150%,-400%,0);
  transform: translate3d(-150%,-400%,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 0em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-150%,-400%,0);
  transform: translate3d(-150%,-400%,0);
  text-align:center;
}
.hovereffect a
{
    border: 1px solid #fff;
    padding: 5px;
}
.hovereffect:hover a
{
    color: #fff;
    text-decoration: none;
    box-shadow: 1px 1px 7px #fff;
}
.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2, .hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.txt
{
    position: absolute;
    top: 40%;
    z-index: 9999;
    /*left: 20%;*/
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px #000;
    padding: 15px;
    border-radius: 4px;
    background: #17161699;
    top: 68%;
}
.hovereffect:hover .txt
{
    display:none;
}
.overlay h2
{
    margin-top:0 !important;
}
/**************************End flip image css*****************/
/**************************hoverfeffect2******************/
.hovereffect2 {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: -webkit-linear-gradient(45deg, #e60c0c 0%, #05abe0 100%);
  background: linear-gradient(45deg, #e60c0c 0%,#05abe0 100%);
}

.hovereffect2 .overlay2 {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 3em;
  text-align: left;
}

.hovereffect2 img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}

.hovereffect2 h2 {
    text-transform: uppercase;
    color: #101010;
    position: relative;
    font-size: 27px;
    background-color: transparent;
    text-align: center;
    font-weight: bold;
    background: #ffffffbd;
    top: 73%;
    padding: 15px;
}
.hovereffect2:hover h2
{
  
}

.hovereffect2 .overlay2:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hovereffect2 a, .hovereffect2 p {
  color: #3a3939 !important;
  opacity: 1;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
}

.hovereffect2:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect2:hover .overlay2:before,
.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


/******************end hovereffect2***********************/
.awsm-grid-wrapper .awsm-grid h3
{
    color:#ff412f !important;
}
.awsm-personal-info span
{
    color:#980202;
}
[class*=" awsm-icon-"], [class^=awsm-icon-]
{
    color: #ff412f;
}
.page-footer
{
    color: #fff;
    padding: 50px 0;
    display: inline-block;
    border-top: 1px solid #ccc;
    width: 100%;
    text-align: center;
    margin-top: 50px;
    background:#000;

}
.copyright
{
    color:#fff;
    text-align:center;
}
.copyright p
{
    text-align:center;
}
.page-footer-logo
{
    
}
.page-footer-logo img
{
    width: 75px;
    height: auto;
}
.flip
{
    padding:50px 0;
}
svg
{
    width:60%;
}
.circle-fil
{
    margin-top:90px;
    text-align:center;
}
.cir-sv span
{
    display: block;
    text-align: center;
    font-size: 22px;
}
.cir-sv:hover circle
{
    
}
#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul
{
    display:flex;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a
{
    background:#00000000 !important;
    padding:12px !important;
    height:auto !important;
    text-transform: uppercase;
    font-size: 16px !important;
    line-height:28px !important;
    border-bottom:1px dashed #640000 !important;
    cursor:pointer;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a
{
    border-top:none !important;
}
#responsive-menu-container #responsive-menu li:hover.responsive-menu-item a
{
    color:red !important;
}
#responsive-menu-container
{
    background:#00000000 !important;
}
#responsive-menu-container #responsive-menu-wrapper
{
    background:#000000d6 !important;
}
#responsive-menu-container #responsive-menu-title
{
    background:#000000d6 !important;
    padding: 40px 20px !important;
}
#responsive-menu-container li.responsive-menu-item
{
    
}
#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul
{
    padding:30px 15px !important;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu.responsive-menu-submenu-open
{
    padding:0 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow
{
    border-left: 1px solid #21212108 !important;
    background-color: #21212108 !important;
    color:red !important;
}
#lgx-portfolio #pp-filter .active a 
{
    color: #a00000;
}
.q-links
{
    text-align: center;
    background: #890000;
    margin-top:50px;
}
/******************Sticky Social icons**************************/
.social-icons 
{
  position: fixed;
  top: 75%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 9999;
  background: #000;
}

/* Style the icon bar links */
.social-icons a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

/* Style the social media icons with color, if you want */
.social-icons a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

/******************************************************************/
/*****************************Home Bottom Menu Css*****************/
.home-menu ul {
  font-family: 'Raleway', Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}
.home-menu ul * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.home-menu ul li {
  padding: 0;
}
.home-menu ul a {
  padding: 0.5em 0.8em;
  position: relative;
  text-decoration: none;
}
.home-menu ul a:before,
.home-menu ul a:after {
  height: 14px;
  width: 14px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
}
.home-menu ul a:before {
  left: 0;
  top: 0;
  border-left: 3px solid #c0392b;
  border-top: 3px solid #c0392b;
  -webkit-transform: translate(100%, 50%);
  transform: translate(100%, 50%);
}
.home-menu ul a:after {
  right: 0;
  bottom: 0;
  border-right: 3px solid #c0392b;
  border-bottom: 3px solid #c0392b;
  -webkit-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
.home-menu ul a:hover,
.snip1189 .current a {
  color: #ffffff;
}
.home-menu ul a:hover:before,
.home-menu ul .current a:before,
.home-menu ul a:hover:after,
.home-menu ul .current a:after {
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  opacity: 1;
}
/***************************End Home Css**************************/
.quote-head
{
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    border-bottom: 1px dashed #fff;
    padding-bottom: 25px;
    margin-bottom: 50px;
}
.wpsisac-slick-slider.design-4 .slick-image-slide .slide-wrap .slider-content-left
{
    padding:11px 35px 11px 0 !important;
}
.wpsisac-slick-slider.design-4 .slick-image-slide .slide-wrap .slick-slider-short-content ul
{
    padding-left:17px !important;
}
.wpsisac-slick-slider.design-4 .slick-arrow
{
    display:none !important;
}
.wpsisac-slick-slider .slick-dots
{
    display:none !important;
}
.wpsisac-slick-slider.design-4 .slick-image-slide .slide-wrap .slick-slider-short-content
{
    font-size:16px !important;
}
#lgx-portfolio .lgx-item-card .lgx-item-figure
{
    min-height:auto !important;
}
.pp-filter li:nth-child(1)
{
    
}
#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-title2, #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-ecommerce2
{
    color:#f72b0c !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_back_0
{
    color:#fff !important;
}
#lgx-portfolio #pp-filter li a
{
    color:#dcdbdb !important;
}
#lgx-portfolio #pp-filter li a:hover
{
    color:#ff442f !important;
}
#lgx-portfolio #pp-filter .active a
{
    color:#ff442f !important;
}
/**************************New Home Page Design********************/
.skill-block li:nth-child(1)
{
    list-style:none;
    color:green;
    font-size:21px;
    padding-bottom:12px;
    text-transform: uppercase
}
.skill-block li:nth-child(1) a
{
    text-decoration: none;
    color: #00c1e0;
    font-weight: bold;
    font-size: 19px;
}
.skill-block li a
{
    color: #6d6d6d;
    font-size: 15px;
    line-height: 26px;
}
.skill-block li:hover a
{
    text-decoration:none;
}
.skill-block
{
    padding-bottom:40px;
    height: 430px;
    background: #eaeaea;
    padding:  30px  21px;
    border-right: 26px solid #000;
    border-left: 30px solid #000;
    margin-bottom: 30px;
    padding-left:45px;
}
.skill-button
{
    display: block;
    text-align: center;
    border: 1px solid #ff652f;
    padding: 7px;
    font-size: 17px;
    color: #ff652f;
    margin-top: 20px;
    text-decoration:none;
}
.skill-button:hover
{
    text-decoration:none;
    color:#00c1e0;
    border-color:#00c1e0;
}
.work-block img
{
    width:100%;
    height:auto;
    border: 2px solid #000;
}
.top-home-section
{
    padding-top: 117px;
    background: #000;
    padding-bottom: 40px;
}
.first-heading-home
{
    color:#00c1e0;
    font-size:27px;
}
.first-subheading-home
{
color:#ba0200;
}
.sec-heading-home
{
    font-weight: bold;
    padding: 20px 0;
    color:#fff;
}
.sec-subheading-home
{
    color:#fff;
}
.work-section h2
{
    text-align:center;
    font-size: 50px;
    color: #00c1e0;
    margin: 60px 0;
}
.work-section
{
    padding-top:30px;
    background:#000;
}
.skill-section
{
    padding-top:30px;
    background:#000;
}
.skill-section h2, .testimonials h2
{
    text-align: center;
    font-size: 50px;
    color: #00c1e0;
}
.bottom-strip
{
    background: #00c1e0;
    padding: 40px 0;
    margin-bottom: 40px;
}
.b-s
{
    font-size: 30px;
    font-weight: bold; 
    color:#000;
}
.bs-button a
{
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    display: inline-block;
    font-weight: 600;
    border: 2px solid #fff;
    padding: 12px 40px;
}
.bs-button:hover a
{
    text-decoration:none;
    border-color:#000;
    color:#000;
}
.testimonial-name
{
    color: #00c1e0;
    font-size: 17px;
    text-transform: uppercase;
    padding: 10px 0;
    border: 1px dashed;
    border-right: 0;
    border-left: 0;
    margin-top: 25px;
}
.testimonial-company
{
    color:#00c1e0;
    text-transform: uppercase;
}
.strong-view.wpmtst-simple .wpmtst-testimonial-inner
{
    text-align:justify !important;
    padding-right:76px !important;
}
.head-border
{
    width: 6%;
    border-bottom: 3px solid #00bad8;
    margin: 0 auto;
    margin-bottom: 60px;
}
#bwg_container1_1 #bwg_container2_1 .bwg-container-1.bwg-standard-thumbnails .bwg-item0 
 {
    background-color:#fff !important;   
 }
.left-column
 {
     padding:12px 40px;
 }
.s-head
 {
     color:#fff;
 }
 .m-head
{
    font-size: 28px;
    color: #00c1e0;
    font-weight: bold;
    letter-spacing: 2px;
}
.work-section span
{
    color: #fff;
    letter-spacing: 1px;
    padding-bottom: 10px;
    display: block;
    text-align: left;
}
.view-button 
{
    margin-top: 30px;
    display: block;
    border: 2px solid #fff;
    width: 36%;
    padding: 12px;
    text-align: center;
    color: #fff;
}
.psac-post-short-content
{
    color:#c5c5c5;
}
.s-spann
{
    color: #fff;
    letter-spacing: 1px;
    padding-right: 114px;
    display: block;
    font-size:16px;
}
.strong-view.wpmtst-simple .wpmtst-testimonial-field a
{
    display:none;
}
.admin-bar #wprmenu_menu_ul
{
    display:inline-block;
    width:100%;
}
#mg-wprm-wrap ul li
{
    display:inline-block;
}
#wprmenu_bar .menu_title
{
    display:none;
}
#wprmenu_menu_ul
{
    padding:0 !important;
}
.cbp-spmenu
{
    height:auto !important;
}
#wprmenu_bar
{
    background-color: #c92c2c00 !important;
}
.admin-bar .cbp-spmenu-bottom.cbp-spmenu-open, .admin-bar .cbp-spmenu-top.cbp-spmenu-open
{
    top:42px !important;
}
#mg-wprm-wrap div.wpr_search
{
    display:none;
}
.admin-bar #wprmenu_menu_ul
{
    text-align:center;
}
.bod-color
{
    color:red;
}
.wprm-wrapper
{
    overflow:hidden !important;
}
.bwg-item2
{
    background:#fff;
}
.wprm-overlay
{
    background:rgb(0 0 2 / 0%) !important;
}
#wprmenu_menu_ul .sub-menu, #wprmenu_menu_ul, #wprmenu_bar, #wprmenu_bar *
{
    text-align:center;
}
.page-headerr
{
    text-align: center;
    font-size: 50px;
    color: #00c1e0;
    margin: 60px 0;
}
.ytp-chrome-top, .ytp-chrome-bottom, .ytp-show-cards-title
{
    visibility:hidden !important;
}
.blog-desc
{
    color:#fff;
}
.blog-right
{
    padding-left: 70px;
}
.blog-right h3
{
    color: #00c1e0;
    margin-top: 0;
    margin-bottom: 20px;
}
.blog-right h3 a
{
    color: #00c1e0;
}
.blog-right h3:hover a
{
    text-decoration:none;
    color:#E4802F;
}
.inner-blog-heading
{
    color: #00c1e0;
    font-size: 27px;
    margin-bottom: 30px;
    font-weight: bold;
}
.single-blog
{
    display:inline-block;
    margin-bottom:60px;
    
}
/**************************End Home page design********************/

/**************************MEDIA QUERIES***************************/
@media (max-width:1920px)
{
    .skill-block
    {
        border-right: 10px solid #000;
        border-left: 10px solid #000;
        padding-left: 10px;
        margin-right: 10px;
        margin-left: 30px;
    }
   /* .skill-block
    {
        font-size:20px;
        border-right: 30px solid #000;
        border-left: 30px solid #000;
        padding-left:30px;
        padding:30px;
    }*/
    .skill-block li:nth-child(1) a
    {
        font-size:24px;
    }
    .skill-button
    {
        display:inline-block;
    }
}
@media (max-width:1850px)
{
    .txt
    {
        left: 0;
        font-size: 20px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }
    .hovereffect
    {
        width: 90%;
    }
    .hovereffect h2
    {
        font-size: 16px;
    }
}
@media (max-width:1655px)
{
    .header
    {
        width:19%;
    }
    .page-header
    {
        left: 2%;
        top: 0;
        width:19%;
    }
    .right-content
    {
        left:23%;
    }
    .skill-block
    {
        padding-left:21px;
    }
}
@media (max-width:1440px)
{
   .txt
    {
        font-size: 18px;
    }
    #menu-main-menu 
    {
        padding-left: 10px;
    }
    #menu-main-menu li a
    {
        font-size:19px;
    }
    .skill-block
    {
        width:18.88% !important;
        margin-right: 7px;
        margin-left: 7px;
        border-right: 0px solid #000;
        border-left: 0px solid #000;
    }
    .skill-block li:nth-child(1) a
    {
        font-size:20px;
    }
}
@media (max-width:1349px)
{
    .header
    {
        width:19%;
    }
    .page-header
    {
        left: 2%;
        top: 0;
    }
    .skill-block li:nth-child(1) a
    {
      font-size:19px;  
    }
}

@media (max-width:1250px)
{
    .home-menu 
    {
        padding-top: 55px;
    }
    .header
    {
        padding: 80px 20px 80px 20px;
        width:27%;
    }
    .footer .container
    {
        width:100%;
    }
    .page-list
    {
        padding-left:0;
    }
    .page-list li
    {
        padding-right:18px;
        font-size:16px;
    }
    .right-content
    {
        left: 29%;
    }
    .page-header
    {
        width: 27%;
        left:1%;
    }
    .single-h-block
    {
        width:100% !important;
    }
    .hovereffect
    {
        width:100%;
    }
    .img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img
    {
        border: 20px solid #fff;
        margin-bottom: 20px;
    }
    .txt
    {
        font-size: 23px;
    }
    .hovereffect h2 
    {
        font-size: 26px;
        padding: 6em 0 1em 0;
    }
}
@media (max-width:1024px)
{
    .skill-block
    {
        border-right: 9px solid #000;
        border-left: 9px solid #000;
        height:480px;
    }
    .skill-block li:nth-child(1) a
    {
        font-size:17px;
    }
}

/*@media (max-width:1080px)
{
    .header
    {
        width:22%;
    }
    #menu-footer-menu li
    {
        padding: 10px 10px;
    }
    #menu-footer-menu li a
    {
        padding-right: 25px;
    }
}
@media (max-width:950px)
{
    .has-large-font-size
    {
        font-size:40px !important;
    }
    .hovereffect .overlay
    {
        height: 75% !important;
    }
    .hovereffect h2
    {
        padding: 4em 0 1em 0;
    }
}
@media (max-width:800px)
{
    .header
    {
        width:28%;
    }
    .has-large-font-size
    {
        line-height:41px;
    }
    .right-content
    {
        width:68%;
        left: 31%;
    }
    .page-header
    {
        left:1%;
    }
    .hovereffect h2 
    {
    padding: 2em 0 1em 0;
    font-size:19px;
    }
}*/
@media (max-width:768px)
{
   .right-content
   {
       width:70%;
       left:29%;
    }
    .page-header
    {
        width:27%;
    }
    .skill-block
    {
        height: auto;
        width: 60%;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .bs-button, .b-s
    {
        text-align:center;
    }
}
@media (max-width:632px)
{
    .header
    {
        width:31%;
    }
}
@media (max-width:600px)
{
    .header
    {
        display:none;
    }
    .res-logo
    {
        display:block;
    }
    .right-content
    {
        width:95%;
        left:13px !important;
    }
    
}
@media (max-width:425px)
{
    .skill-block
    {
        width:100%;
    }
    .b-s
    {
        margin-bottom:25px;
    }
    .strong-view.wpmtst-simple .wpmtst-testimonial-image
    {
        margin-left:2em;
        
    }
    
}